Bug 65739 - Installer failed to load required module
Installer failed to load required module
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2002-05-30 19:54 EDT by Tony Smith
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-06-06 12:54:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tony Smith 2002-05-30 19:54:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Q312461; .NET CLR 

Description of problem:
My system is a mixed PCI and EISA platform. Currently running RedHat 7.2. Tried 
to upgrade to 7.3 however the dirver for the Adaptec 2742 EISA SCSI controller 
will not load. What's changed between versions and why?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Initial loading of install disk will not complete as CD-ROM is on 2742 SCSI 
controller that 7.3 install disks do not have a working driver for.

Additional info:
Comment 1 Trond Eivind Glomsrxd 2002-05-30 22:50:56 EDT
Not a 4Suite bug.
Comment 2 Michael Fulbright 2002-06-06 12:54:48 EDT
Jeremy is EISA supported?
Comment 3 Jeremy Katz 2002-06-06 14:56:35 EDT
You'll have to boot with 'linux isa' and manually select the driver.  We can't
autoprobe ISA devices and don't push people to the "select your devices" by default.

Note You need to log in before you can comment on or make changes to this bug.